Subject: Re: [bug#64201] [PATCH v2 00/22]: gnu: Astronmy June updates.

From: Andreas Enge <[email-masked]>
Date: Mon, 7 Aug 2023 20:20:03 +0200

Hello,

I had a bit of time and managed to build everything depending on the first
8 commits (including python-astropy), which I just pushed. Unfortunately QA
is currently overwhelmed and underpowered, so there is no green button, but
some of the packages had actually been compiled for x86_64.

Thanks for your patience,

Andreas